.btn.btn-avsrc {
  &.btn-sm {
    &:not(:hover) {
      background-image: none;
      color: $primary;
    }

    background-color: transparent;
    border: none;

    padding: unset;

    width: 1.75em;
    height: 1.75em;
  }

  &:not(.btn-sm) {
    > span.caption {
      margin-left: 0.5em;
    }

    &.btn-ok,
    &.btn-view {
      > span.caption {
        margin-left: 2em;
        margin-right: 2em;
      }
    }
  }
}
